html {
  background-color: #fff5d1;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  font-family: "Verdana", "DejaVu Sans", "Liberation Sans", -apple-system, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Verdana", "DejaVu Sans", "Liberation Sans", -apple-system, sans-serif;
  font-weight: 400;
}
a, a:link, a:visited, a:hover, a:active {
  color: black;
}
a:hover {
  color: #828282;
}
